[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please allow ltsp 5.1.9-1 into testing

ltsp is again blocked from migrating into testing, likely due to the
ltsp-client-builder udeb, though this udeb is not used by
debian-installer by default.

it has been in unstable for 7 days now, without introducing new
problems, and fixes several bugs.

thanks for your work.

live well,

Reply to: